package com.sf._02_arrays._06_array_convert_list;

import java.util.Arrays;
import java.util.List;

public class Test {
    public static void main(String[] args) {
        /**
         * List集合 = Arrays.asList(数组)
         * 数组转集合
         *
         * Integer arr = {1,2,3,4,5};
         * 转成List 集合
         *
         *
         */
        Integer[] arr = {1,2,3,4,5};
        List<Integer> list =  Arrays.asList(arr);
        System.out.println(list);

    }
}
